use crate::compare;

#[test]
fn test_fefa2dc() {
    let src = r##"1. item

para
"##;
    let expected = r##"<ol>
<li>
item
</li>
</ol>
<p>para</p>
"##;
    compare!(src, expected);
}

// Only single letter alphabetic list markers.
#[test]
fn test_2a0aa95() {
    let src = r##"word. Continuing paragraph.
"##;
    let expected = r##"<p>word. Continuing paragraph.</p>
"##;
    compare!(src, expected);
}
